local LD = require("design.LevelDesignLibrary")
thisLevel = nil
player = nil
son = nil
local pulseOn = false
function OnScriptLoaded(level)
  thisLevel = level
  player = game.Player.FindPlayer()
  son = game.AI.FindSon()
end
function FirePulse()
  GameObjects.AnimatedPulseWind:JumpAnimToFrame(0)
  GameObjects.AnimatedPulseWind:PlayAnimToEnd()
end
function LoadCheck_440()
  game.UI.LoadCheck("Alf440_HiveExtLH")
end
function LoadCheck_450()
  game.UI.LoadCheck("Alf450_HiveExt")
end
function LoadCheck_490()
  game.UI.LoadCheck("Alf490_HiveIntLH", "Alf510_HiveIntCine")
end
